Q R codes

List QR brand templates

Made in the dashboard (Library → QR brand templates). Give a link one with `qrTemplateId`.

GET
/v1/qr-templates

Made in the dashboard (Library → QR brand templates). Give a link one with qrTemplateId.

Authorization

apiKey
headerAuthorizationBearer <token>

Response Body

Response for status 200

application/json
  1. response
data*array<>
curl -X GET 'https://api.tinbo.co/v1/qr-templates'
{  "data": [    {      "id": "string",      "name": "string",      "sites": [        "string"      ],      "colors": [        "string"      ],      "hasLogo": true,      "style": {        "dots": "square",        "eyeFrame": "square",        "eyeBall": "square",        "color": "string",        "eyeColor": "string",        "background": "string",        "logo": true,        "logoSize": 0.15,        "margin": 2,        "outline": "none",        "outlineColor": "string"      },      "updatedAt": "string"    }  ]}